## panelAxes

panelAxes — The tab where axes, box, scale and legend are setup.

## Synopsis

    ToolPanel*          panelAxes_init                      ();

## Description

## Details

### panelAxes_init ()

    ToolPanel*          panelAxes_init                      ();

Should be used in the list declared in externalModules.h to be loaded by V_Sim on start-up. This routine will create the ToolPanel where the axes and the label stuffs can be tuned, such as their colour, create scales...

Returns : | a newly created ToolPanel object.